--- 
vendor: "ESRI"
id: "617"
title: "Production licence, all"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  prlNpdidLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlAreaPolyStratigraphical: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  prlAreaPolyDateValidFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlAreaPolyDateValidTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlAreaPolyNationCode: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  prlAreaPolyBlockName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlAreaPolyPolyNo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlAreaPolyPolyArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prlAreaPolyVertLimEn: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  prlAreaPolyVertLimNo: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  prlAreaPolyFromZvalue: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prlAreaPolyToZvalue: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cmpLongName: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlAreaDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlAreaPolyGUID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/617/queryables"